<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huimv.eartag.mapper.FeedBuildCountMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.huimv.eartag.entity.FeedBuildCount">
        <id column="id" property="id" />
        <result column="build_code" property="buildCode" />
        <result column="fowl_gender" property="fowlGender" />
        <result column="fowl_type" property="fowlType" />
        <result column="env_temp" property="envTemp" />
        <result column="ave_temp" property="aveTemp" />
        <result column="abnormity" property="abnormity" />
        <result column="update_date" property="updateDate" />
    </resultMap>

</mapper>
